#ifndef ENGINE_GLOBAL_H
#define ENGINE_GLOBAL_H

#include "scene.h"

//! Returns the current main scene
extern Scene *GetMainScene();
//! Sets the main scene and unloads the current main scene
extern void SwitchScene(Scene *new_scene);

#endif // !ENGINE_GLOBAL_H
